@import url("./default.css");

@import url("../font/inter/font.css");
@import url("../font/bricolage-grotesque/font.css");

body {
  background-color: #4d8575;
}

.wrap {
  width: 100%;
  display: flex;
  justify-content: center;
}

.content {
  width: 640px;
  color: #fff;
  padding: 12px;
}

.glass {
  border: solid 2px #ffffff32;
  background-color: #ffffff32;
  border-radius: 32px;
}

.inner {
  border: solid 2px #ffffff64;
  background-color: #4d8575;
  border-radius: 32px;
  padding: 12px;
}

.header {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 18px;
  color: #fff;
}

.header h1 {
  font-size: 48px;
  border: solid 2px #ffffff32;
  background-color: #ffffff32;
  border-radius: 20px;
  padding: 12px;
}

.links {
  border: solid 2px #ffffff64;
  background-color: #4d8575;
  border-radius: 24px;
  padding: 12px;
  display: flex;
  align-items: center;
  gap: 12px;
  overflow-x: scroll;
  scrollbar-width: none;
}

.links a {
  border: solid 2px #ffffff32;
  background-color: #ffffff32;
  border-radius: 12px;
  padding: 12px;
  min-width: 72px;
  display: flex;
  justify-content: center;
  align-items: center;
}
